Search found 6 matches

by kiki
Fri Sep 26, 2014 19:42
Forum: Beginners|Newbies Area
Topic: Cannot activate/start Eagle [Solved]
Replies: 2
Views: 391

Re: Cannot activate/start Eagle

Thank you, although I must admit that such messages are not very visivble in the Rigo frontend.
by kiki
Thu Sep 25, 2014 13:44
Forum: Beginners|Newbies Area
Topic: Cannot activate/start Eagle [Solved]
Replies: 2
Views: 391

Cannot activate/start Eagle [Solved]

Hello everyone, I have a problem with the Eagle software which I installed with rigo. When starting for the first time, the software asks whether you have a license or want to use it as freeware. Since I do not have a license key, I clicked on "Freeware" but then an error pops up saying: Please run ...
by kiki
Sat Sep 06, 2014 19:50
Forum: Portage|Emerge Package Managers
Topic: Installing kicad(-doc) from overlay fails [Solved]
Replies: 6
Views: 1901

Re: Installing kicad(-doc) from overlay fails

Substituting the package didn't work due to checksum errors, so I tried and changed the ebuild and removed the fp-library from the dependencies. Installation took some time and finished without errors, and every Kicad component starts without error. Here's the modified ebuild: http://npaste.de/p/5mW...
by kiki
Sat Sep 06, 2014 11:56
Forum: Portage|Emerge Package Managers
Topic: Installing kicad(-doc) from overlay fails [Solved]
Replies: 6
Views: 1901

Re: Installing kicad(-doc) from overlay fails

I can't find it anywhere :( Other overlays all use way older versions, so I suppose I need to compile it without any package management if I want to have a newer version.
by kiki
Sat Sep 06, 2014 10:58
Forum: Portage|Emerge Package Managers
Topic: Installing kicad(-doc) from overlay fails [Solved]
Replies: 6
Views: 1901

Re: Installing kicad(-doc) from overlay fails

Thank you for your reply, Fitzcarraldo! Unfortunately, "-doc" is already set for kicad and kicad-doc is installed before any other kicad. However, your reply gave me the idea to remove the language flags I don't need (everything but en) and that worked. After emerging kicad-doc successfully, I ran i...
by kiki
Sat Sep 06, 2014 0:00
Forum: Portage|Emerge Package Managers
Topic: Installing kicad(-doc) from overlay fails [Solved]
Replies: 6
Views: 1901

Installing kicad(-doc) from overlay fails [Solved]

Hello everyone, I'm quite new to sabayon and this is my first encounter with emerge in this distro. My intention was to install kicad, so I chose the overlay gentoo-hacking with layman, ran an emerge --sync and --pretend and installed all of the dependencies with rigo (as far as possible), just as t...